{% extends 'base.html.twig' %}

{% block title %}Actualite{% endblock %}

{% block body %}
    <h1>Actualite</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ actualite.id }}</td>
            </tr>
            <tr>
                <th>Titre_art</th>
                <td>{{ actualite.titreArt }}</td>
            </tr>
            <tr>
                <th>Date_art</th>
                <td>{{ actualite.dateArt ? actualite.dateArt|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Description_art</th>
                <td>{{ actualite.descriptionArt }}</td>
            </tr>
            <tr>
                <th>Visibilite_art</th>
                <td>{{ actualite.visibiliteArt ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_actualite_index') }}">back to list</a>

    <a href="{{ path('app_actualite_edit', {'id': actualite.id}) }}">edit</a>

    {{ include('actualite/_delete_form.html.twig') }}
{% endblock %}
